<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/crop_image_frame_layout"
    android:background="@color/all_transparent"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <include layout="@layout/navigationbar" />

        <LinearLayout
            android:orientation="vertical"
            android:background="@color/background_preview"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/tool_bar"
            android:layout_below="@+id/navigation_bar">

            <include
                android:visibility="visible"
                layout="@layout/image_collect_layout" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/tool_bar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentBottom="true">

            <include
                android:visibility="visible"
                layout="@layout/image_collect_toolbar_crop_image" />

            <include
                android:visibility="visible"
                layout="@layout/image_collect_toolbar_enhance_text" />

            <include
                android:visibility="visible"
                layout="@layout/image_collect_toolbar_color_adjustment" />
        </LinearLayout>
    </RelativeLayout>
</FrameLayout>
